import React from "react";
import { AppProps } from "next/app";
import { MDXProvider } from "@mdx-js/react";

export default function App({ Component, pageProps }: AppProps): JSX.Element {
  return (
    <MDXProvider components={{}}>
      <Component {...pageProps} />
    </MDXProvider>
  );
}
